
Obd Server - Tareas #71

Tareas # 64 (En curso): Responsive design

Tareas # 70 (Resuelta): Group dialog

Create field for group icon

03/01/2018 09:01 PM - Jesús Freire

Status: En curso Start date:  

Priority: Normal Due date:  

Assignee: Jesús Freire % Done: 0%

Category:  Estimated time: 2:00 hours

Target version:  Spent time: 0:00 hour

Puntos de historia: 0   

Description

Create new fields into group tablet for the icon, large description, coments, etc.

History

#1 - 03/13/2018 03:11 PM - Jesús Freire

- Status changed from Nueva to En curso

#2 - 04/03/2018 02:51 PM - Jesús Freire

- Target version changed from 0.0.9 to 0.0.10

- Translation missing: en.field_sprint changed from 10 to 11

#3 - 04/25/2018 08:35 AM - Jesús Freire

- Target version deleted (0.0.10)

- Translation missing: en.field_sprint changed from 11 to 4
